<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;ch71h4KBQvG41zJB208Ef3:APA91bEZbUiwHAZg_U_kkbVKy1SMJhxS_EpKsU-tkjGOY3CaQx-Ymc5FphDIjgz43vCEcOshYBxz45qEmxR90tdxrW8ClWMNqp4zZonScAxhUZoMc8laf0Q&quot;,&quot;appVersion&quot;:&quot;248622&quot;,&quot;timestamp&quot;:1763395916135}</string>
</map>
